<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Follow-Up Call - Contact --></label>
    <name>New_Follow_Up_Contact__c</name>
    <relationshipLabel><!-- Calls (New Follow Up Contact) --></relationshipLabel>
</CustomFieldTranslation>
